<template>
  <v-sheet class="white darken-2 fill-height">
    <v-container class="d-flex align-center justify-center fill-height">
      <v-card
        color="primary text-center pa-4"
        dark
        width="300px"
        height="300px"
        :to="{ name: 'login' }"
        draggable="false"
      >
        <div class="mt-8">
          <v-icon size="60">mdi-account</v-icon>
          <h2 class="text-center">ENTRAR COMO USUÁRIO DE EMPRESA CADASTRADA</h2>
        </div>
      </v-card>
      <v-card
        color="primary text-center ml-2 pa-4"
        dark
        width="300px"
        height="300px"
      
        draggable="false"
      >
        <div class="mt-13">
          <v-icon size="60">mdi-domain</v-icon>
          <h2 class="text-center">CADASTRAR UMA NOVA EMPRESA</h2>
          {{user}}
        </div>
        <v-btn @click="getUsers()">teste</v-btn>
      </v-card>
    </v-container>
  </v-sheet>
</template>

<script>
export default {
  name: "Home",
  components: {},
  //
  data: () => ({
    user: {},
    outro: {},
  }),

  methods: {
    getUsers() {
      this.$axios
        .get("/buscarPorNome", "Miguel")
        .then((res) => {
          this.user = res.data;
        })
        .catch((error) => {
          console.log(error);
        })
        .finally(() => {
          //
        });
    },
  },
};
</script>
